Debian Bug report logs - #348889
libtest-mockobject-perl: New upstream version

version graph

Package: libtest-mockobject-perl; Maintainer for libtest-mockobject-perl is Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>; Source for libtest-mockobject-perl is src:libtest-mockobject-perl.

Reported by: "Krzysztof Krzyzaniak \(eloy\)" <eloy@debian.org>

Date: Thu, 19 Jan 2006 16:48:02 UTC

Severity: wishlist

Tags: fixed

Found in version libtest-mockobject-perl/1.00-1

Fixed in version libtest-mockobject-perl/1.07-1

Done: Jay Bonci <jaybonci@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jay Bonci <jaybonci@debian.org>:
Bug#348889; Package libtest-mockobject-perl. Full text and rfc822 format available.

Acknowledgement sent to "Krzysztof Krzyzaniak \(eloy\)" <eloy@debian.org>:
New Bug report received and forwarded. Copy sent to Jay Bonci <jaybonci@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Krzysztof Krzyzaniak \(eloy\)" <eloy@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libtest-mockobject-perl: New upstream version
Date: Thu, 19 Jan 2006 17:32:52 +0100
Package: libtest-mockobject-perl
Version: 1.00-1
Severity: wishlist

There is new upstream version of package:

http://search.cpan.org/CPAN/authors/id/C/CH/CHROMATIC/Test-MockObject-1.02.tar.gz

Please update.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15-1-686
Locale: LANG=pl_PL, LC_CTYPE=pl_PL (charmap=ISO-8859-2)

Versions of packages libtest-mockobject-perl depends on:
ii  perl                          5.8.7-10   Larry Wall's Practical Extraction 
ii  perl-modules [libtest-simple- 5.8.7-10   Core Perl modules

libtest-mockobject-perl recommends no packages.

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Jay Bonci <jaybonci@debian.org>:
Bug#348889; Package libtest-mockobject-perl. Full text and rfc822 format available.

Acknowledgement sent to Krzysztof Krzyzaniak <eloy@kofeina.net>:
Extra info received and forwarded to list. Copy sent to Jay Bonci <jaybonci@debian.org>. Full text and rfc822 format available.

Message #10 received at 348889@bugs.debian.org (full text, mbox):

From: Krzysztof Krzyzaniak <eloy@kofeina.net>
To: 349634@bugs.debian.org, 348889@bugs.debian.org
Subject: Your debian packages (perl modules)
Date: Fri, 03 Feb 2006 15:19:48 +0100
I have proposition to you. I see that you don't have time for
uploading packages and fixing bugs. I propose You to put your perl
modules deb into Debian Perl Group
<pkg-perl-maintainers@lists.alioth.debian.org> repository.

I can do that, I'll make needed changes and leave you in
Uploaders fields.

What do you think?

  eloy
-- 
-------e-l-o-y---------------------------e-l-o-y-@-k-o-f-e-i-n-a-.-n-e-t------

       jak to dobrze, że są oceany - bez nich byłoby jeszcze smutniej




Information forwarded to debian-bugs-dist@lists.debian.org, Jay Bonci <jaybonci@debian.org>:
Bug#348889; Package libtest-mockobject-perl. Full text and rfc822 format available.

Acknowledgement sent to Jay Bonci <jay@bonci.com>:
Extra info received and forwarded to list. Copy sent to Jay Bonci <jaybonci@debian.org>. Full text and rfc822 format available.

Message #15 received at 348889@bugs.debian.org (full text, mbox):

From: Jay Bonci <jay@bonci.com>
To: 349634@bugs.debian.org, Krzysztof Krzyzaniak <eloy@kofeina.net>
Cc: 348889@bugs.debian.org
Subject: Re: Bug#349634: Your debian packages (perl modules)
Date: Fri, 03 Feb 2006 09:55:44 -0500
[Message part 1 (text/plain, inline)]
I'd like to keep maintainership of my packages, thank you. I'll be
addressing these bugs as appropriate soon.

Sorry about my lack of a response, your last email got buried under a
bunch.

-jay

On Fri, 2006-02-03 at 15:19 +0100, Krzysztof Krzyzaniak wrote:
> I have proposition to you. I see that you don't have time for
> uploading packages and fixing bugs. I propose You to put your perl
> modules deb into Debian Perl Group
> <pkg-perl-maintainers@lists.alioth.debian.org> repository.
> 
> I can do that, I'll make needed changes and leave you in
> Uploaders fields.
> 
> What do you think?
> 
>   eloy
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Jay Bonci <jaybonci@debian.org>:
Bug#348889; Package libtest-mockobject-perl. Full text and rfc822 format available.

Acknowledgement sent to Krzysztof Krzyzaniak <eloy@kofeina.net>:
Extra info received and forwarded to list. Copy sent to Jay Bonci <jaybonci@debian.org>. Full text and rfc822 format available.

Message #20 received at 348889@bugs.debian.org (full text, mbox):

From: Krzysztof Krzyzaniak <eloy@kofeina.net>
To: 348889@bugs.debian.org
Subject: New upstream version
Date: Mon, 03 Apr 2006 13:49:17 +0200
Please consider uploading new version of libtest-mockobject-perl, 1.04
is demanded by some my packages.

  eloy
-- 
-------e-l-o-y---------------------------e-l-o-y-@-k-o-f-e-i-n-a-.-n-e-t------

       jak to dobrze, że są oceany - bez nich byłoby jeszcze smutniej



Information forwarded to debian-bugs-dist@lists.debian.org, Jay Bonci <jaybonci@debian.org>:
Bug#348889; Package libtest-mockobject-perl. Full text and rfc822 format available.

Acknowledgement sent to Krzysztof Krzyzaniak <eloy@kofeina.net>:
Extra info received and forwarded to list. Copy sent to Jay Bonci <jaybonci@debian.org>. Full text and rfc822 format available.

Message #25 received at 348889@bugs.debian.org (full text, mbox):

From: Krzysztof Krzyzaniak <eloy@kofeina.net>
To: 348889@bugs.debian.org
Subject: Uploaded libuniversal-isa-perl & libuniversal-can-perl
Date: Mon, 05 Jun 2006 16:10:09 +0200
libuniversal-isa-perl & libuniversal-can-perl hit debian arch so there
is possibility to upload new version of libtest-mockobject-perl
-- 
-------e-l-o-y---------------------------e-l-o-y-@-k-o-f-e-i-n-a-.-n-e-t------

       jak to dobrze, że są oceany - bez nich byłoby jeszcze smutniej



Information forwarded to debian-bugs-dist@lists.debian.org, Jay Bonci <jaybonci@debian.org>:
Bug#348889; Package libtest-mockobject-perl. Full text and rfc822 format available.

Acknowledgement sent to Krzysztof Krzyzaniak <eloy@kofeina.net>:
Extra info received and forwarded to list. Copy sent to Jay Bonci <jaybonci@debian.org>. Full text and rfc822 format available.

Message #30 received at 348889@bugs.debian.org (full text, mbox):

From: Krzysztof Krzyzaniak <eloy@kofeina.net>
To: 348889@bugs.debian.org, Jay Bonci <jaybonci@debian.org>
Subject: updated package
Date: Thu, 22 Jun 2006 10:38:47 +0200
At http://perl.kofeina.net/unstable/ You can find updated
libtest-mockobject-perl, it's build fine and have all dependencies.

  eloy
-- 
-------e-l-o-y----------------------------e-l-o-y-@-k-o-f-e-i-n-a-.-n-e-t------

       jak to dobrze, że są oceany - bez nich byłoby jeszcze smutniej



Information forwarded to debian-bugs-dist@lists.debian.org, Jay Bonci <jaybonci@debian.org>:
Bug#348889; Package libtest-mockobject-perl. Full text and rfc822 format available.

Acknowledgement sent to Krzysztof Krzyzaniak <eloy@kofeina.net>:
Extra info received and forwarded to list. Copy sent to Jay Bonci <jaybonci@debian.org>. Full text and rfc822 format available.

Message #35 received at 348889@bugs.debian.org (full text, mbox):

From: Krzysztof Krzyzaniak <eloy@kofeina.net>
To: debian-devel@lists.debian.org, 348889@bugs.debian.org, debian-perl <debian-perl@lists.debian.org>
Subject: NMU of libtest-mockobject-perl
Date: Thu, 06 Jul 2006 17:12:37 +0200
I am planning to do NMU of libtest-mockobject-perl with packages from:
http://perl.kofeina.net/unstable/

reasons:
- package 1.00 in debian is year old
- new package is 1.06
- many packages want to version > 1.01 to work properly

History of bug: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=348889

  eloy
-- 
-------e-l-o-y---------------------------e-l-o-y-@-k-o-f-e-i-n-a-.-n-e-t------

       jak to dobrze, że są oceany - bez nich byłoby jeszcze smutniej



Tags added: fixed Request was from Krzysztof Krzyzaniak (eloy) <eloy@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jay Bonci <jaybonci@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Krzysztof Krzyzaniak \(eloy\)" <eloy@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #42 received at 348889-close@bugs.debian.org (full text, mbox):

From: Jay Bonci <jaybonci@debian.org>
To: 348889-close@bugs.debian.org
Subject: Bug#348889: fixed in libtest-mockobject-perl 1.07-1
Date: Mon, 04 Dec 2006 05:17:03 +0000
Source: libtest-mockobject-perl
Source-Version: 1.07-1

We believe that the bug you reported is fixed in the latest version of
libtest-mockobject-perl, which is due to be installed in the Debian FTP archive:

libtest-mockobject-perl_1.07-1.diff.gz
  to pool/main/libt/libtest-mockobject-perl/libtest-mockobject-perl_1.07-1.diff.gz
libtest-mockobject-perl_1.07-1.dsc
  to pool/main/libt/libtest-mockobject-perl/libtest-mockobject-perl_1.07-1.dsc
libtest-mockobject-perl_1.07-1_all.deb
  to pool/main/libt/libtest-mockobject-perl/libtest-mockobject-perl_1.07-1_all.deb
libtest-mockobject-perl_1.07.orig.tar.gz
  to pool/main/libt/libtest-mockobject-perl/libtest-mockobject-perl_1.07.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 348889@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jay Bonci <jaybonci@debian.org> (supplier of updated libtest-mockobject-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun,  3 Dec 2006 23:40:49 -0500
Source: libtest-mockobject-perl
Binary: libtest-mockobject-perl
Architecture: source all
Version: 1.07-1
Distribution: unstable
Urgency: low
Maintainer: Jay Bonci <jaybonci@debian.org>
Changed-By: Jay Bonci <jaybonci@debian.org>
Description: 
 libtest-mockobject-perl - Perl extension for emulating troublesome interfaces
Closes: 348889
Changes: 
 libtest-mockobject-perl (1.07-1) unstable; urgency=low
 .
   * New upstream release
   * Acknowledge NMU - Thank you Krzysztof (Closes: #348889)
Files: 
 974e6b6fbcc6acddd256b777d0a2850c 772 perl optional libtest-mockobject-perl_1.07-1.dsc
 197af22ac675405199693ed68f0959e1 21552 perl optional libtest-mockobject-perl_1.07.orig.tar.gz
 d9dfd932d1dea366e5e64bab37376679 2194 perl optional libtest-mockobject-perl_1.07-1.diff.gz
 86aafe32a43609b2eec67f5a8282b1b8 28538 perl optional libtest-mockobject-perl_1.07-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFc6eFZNh5D+C4st4RAlqkAJ9hCezgTKaq72OTIvDuvDMW6KpB5QCfXzzX
9MXyYvAO8MSVSZEEg700oJ0=
=Zrd2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Jun 2007 00:56:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:34:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.